Adobe Flash Player 11.8.800.168&Adobe Reader XI&Adobe Acrobat XI 보안업데이트

꿈을꾸는 파랑새

Adobe에서 제공하는 Adobe Flash Player, Adobe AIR, Adobe Reader XI&Adobe Acrobat XI, Adobe Shockwave Player에 대한 보안갱신이 이루어지고 있습니다. 이번 보안갱신에서는 4건의 메모리손상취약점이 수정되었으면 해당 취약점을 이용하면 원격코드실행으로 시스템 권한 획득프로그램충돌 문제를 해결했습니다. 그리고 Adobe AIR은 취약성 수정 Adobe Reader XI&Adobe Acrobat XI에서는 메모리 손상이라 스택오버플러워등 총 8건의 보안갱신이 진행되었습니다. 악의적인 공격자가 코드를 실행하면 시스템 권한을 획득할 수 있는 문제를 해결했습니다. Adobe Shockwave Player는 메모리 손상취약점 2건을 해결했으면 Exploit 공격을 통한 감염된 컴퓨터에서 악성코드를 실행할 수 있는 문제를 해결했습니다. 일단 기본적으로 Adobe Flash Player 같은 경우에는 해당 Adobe Flash Player를 설치 시 자동갱신으로 지정을 해두면 Adobe Flash Player 갱신이 있으면 최신갱신으로 갱신하라는 메시지를 볼 수가 있을 것입니다.



이 글을 공유합시다

facebook twitter googleplus kakaoTalk kakaostory naver band

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드